[mythtv-users] Upgrading question

William Munson william_munson at bellsouth.net
Thu Nov 22 01:49:39 UTC 2007

Harry Devine wrote:
> I was thinking about upgrading my Myth box to the latest version, mainly 
> because I'd like to get the updated Mythweather.  I was looking around 
> on Axel's atrpms.net site and saw that the latest packages available for 
> FC6 are 0.20.2-168.fc6.  So, I checked my versions and found the following:
>     mythfrontend -> 0.20.2-163.fc6
>     mythbackend -> 02.20.2-163.fc6
> With this, I have 2 questions:  1)  Whats the proper way to upgrade my 
> system?  Will 'yum update mythtv' work?  2)  How can I determine the 
> plugins versions?  Will updating via yum also update the plugins?
> Thanks,
> Harry

FC6 is end-of-life and no longer updated. I had no serious problems 
switching to F8 although the switch did redo where the various drives 
mapped. Not a big deal but you should be aware of it.

More information about the mythtv-users mailing list